# Uses of Class
org.apache.lucene.spatial.serialized.SerializedDVStrategy

Packages that use SerializedDVStrategy
Package
Description
org.apache.lucene.spatial.composite
Composite strategies.

- ## Uses of SerializedDVStrategy in org.apache.lucene.spatial.composite

  Methods in org.apache.lucene.spatial.composite that return SerializedDVStrategy
  Modifier and Type
  Method
  Description
  `SerializedDVStrategy`
  CompositeSpatialStrategy.`getGeometryStrategy()`
  Constructors in org.apache.lucene.spatial.composite with parameters of type SerializedDVStrategy
  Modifier
  Constructor
  Description
  ``
  `CompositeSpatialStrategy(String fieldName, RecursivePrefixTreeStrategy indexStrategy, SerializedDVStrategy geometryStrategy)`